### Property

# Adw TabPage:thumbnail-xalign

since: 1.3

#### Declaration

    property thumbnail-xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the page thumbnail.

If the page is so wide that `AdwTabOverview` can’t display it completely and has to crop it, horizontal alignment will determine which part of the page will be visible.

For example, 0.5 means the center of the page will be visible, 0 means the start edge will be visible and 1 means the end edge will be visible.

The default horizontal alignment is 0.

Type:`gfloat`

Available since: 1.3

Default value | 0.000000
Getter method | `adw_tab_page_get_thumbnail_xalign()`
Setter method | `adw_tab_page_set_thumbnail_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no